[Colors]
C=0,0,255
CXX=0,0,255
CPP=0,0,255

[Keywords]

auto=C
bool=CXX
break=C
case=C
catch=CPP
char=C
class=CPP
const=C
continue=C
default=C
#define=C
delete=CPP
do=C
double=C
else=C
#else=C
endif=C
#endif=C
enum=C
extern=C
float=C
for=C
friend=CPP
goto=C
if=C
#if=C
#ifdef=C
#ifndef=C
inline=CPP
int=C
#include=C
long=C
new=CPP
operator=CPP
pragma=C
private=CPP
protected=CPP
public=CPP
pWindow=CXX
register=C
return=C
short=C
signed=C
sizeof=C
static=C
struct=C
switch=C
template=CPP
this=CPP
typedef=C
undef=C
union=C
unsigned=C
virtual=CPP
void=C
volatile=CPP
while=C
